TeamSpeak 3 Integration 2.2.0 released

TeamSpeak 3 Integration 2.2.0 is now available for all licensed customers to download.
  • Require XenForo 2.2+.
  • Require PHP 7.2+.
  • Require Standard Library.
  • Harden various template modifications.
  • Update TeamSpeak identity descriptions when a user unlinks their account or they change their username.
  • Fix an issue causing an error when there are orphaned server groups.
  • Minor standardisation related changes.
 
Top